PHP Manual
Prev |  | Next

# ZEND_SET_SYMBOL_WITH_LENGTH

ZEND_SET_SYMBOL_WITH_LENGTH -- ...

## Description

#include <zend_API.h>

??? ZEND_SET_SYMBOL_WITH_LENGTH ( ??? symtable, ??? name, ??? name_length, ??? var, ??? _refcount, ??? _is_ref )

...

## Parameters

symtable

  ...

name

  ...

name_length

  ...

var

  ...

_refcount

  ...

_is_ref

  ...

## Return Values

...

Prev | Home | Next
ZEND_SET_GLOBAL_VAR | Up | ZEND_SET_SYMBOL